/* CSS Document */
body {
	background-color: #000000;
}


.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #0099FF;
}
a:active {
	color: #CCCCCC;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}